_id: f6Cu0YDPK0oYJ7jw
_key: '!items!f6Cu0YDPK0oYJ7jw'
img: systems/pf1/icons/spells/horror-red-1.jpg
name: Nightmare Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: |-
      <p><b>Replacement Domain Spells:</b> </p>
      <ul>
      <li>4th—@Compendium[pf1.spells.6efjgs1qvmj6yxqv]{Phantasmal Killer}</li>
      <li>6th—@Compendium[pf1.spells.pzwe3gxjz8gthyaj]{Cloak of Dreams}</li>
      <li>9th—@Compendium[pf1.spells.3wdx7fjulsohi1lk]{Weird}</li>
      </ul>
  subType: classFeat
type: feat

